## palmaxfx 1.0

=== debian/changelog ===
palmaxfx (1.0-5) buster; urgency=medium

  [ Samet Tuğra ]
  * Fixed invalid distribution

 -- Samet Tuğra <sezersamettugra@gmail.com>  Sun, 12 Oct 2025 15:43:00 +0300

palmaxfx (1.0-4) focal; urgency=medium

  [ Samet Tuğra ]
  * Fixed invalid .dsc file reference
  * Included missing palmaxfx_1.0.orig.tar.gz in source upload

 -- Samet Tuğra <sezersamettugra@gmail.com>  Sun, 12 Oct 2025 15:43:00 +0300

palmaxfx (1.0-3) focal; urgency=medium

  [ Samet Tuğra ]
  * Re-signed with correct GPG key
  * Added override for source-is-missing
  * Removed hardcoded libc6 from control
  * Corrected malformed override syntax

 -- Samet Tuğra <sezersamettugra@gmail.com>  Sun, 12 Oct 2025 13:52:00 +0300

palmaxfx (1.0-2) focal; urgency=medium

  [ Samet Tuğra ]
  * Internal rebuild (superseded by 1.0-3)

 -- Samet Tuğra <sezersamettugra@gmail.com>  Sun, 12 Oct 2025 13:20:01 +0300

palmaxfx (1.0-1) focal; urgency=medium

  * Initial release of Pal Max FX.
  * Launches a fullscreen AI assistant in 800x600 resolution.
  * Uses GTK and WebKit2 for native rendering.
  * Packaged as a `.deb` for easy installation.

 -- Samet Tuğra <sezersamettugra@gmail.com>  Sat, 11 Oct 2025 22:16:00 +0300
 
