=== debian/control ===
Source: palmaxfx
Section: utils
Priority: optional
Maintainer: binsıfır0 <sezersamettugra@gmail.com>
Build-Depends: debhelper-compat (= 13), libwebkit2gtk-4.0-dev, libgtk-3-dev
Standards-Version: 4.5.0
Homepage: https://poteto-five.vercel.app/

Package: palmaxfx
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, libwebkit2gtk-4.0-dev, libgtk-3-dev
Description: Pal Max FX – AI assistant in a 800x600 window.
 Pal Max FX is a lightweight desktop AI assistant built with WebView. It launches a fullscreen interface at 800x600 resolution and connects to a remote assistant UI. Requires Ubuntu Focal or compatible mirrors with GTK and WebKit2 support.
